---------------------------------------------------------------------------------------------------------------------------------   when working with PW version 2.6+, please use Pim2, not Pim!   read more here  on how to change from the older to the newer version in existing sites --------------------------------------------------------------------------------------------------------------------------------- PageImage Manipulator The Page Image Manipulator is a module that